
set( dunetpc_VERSION 04.24.00 )
set( dunetpc_UPS_VERSION v04_24_00 )


####### Expanded from @PACKAGE_INIT@ by configure_package_config_file() #######
####### Any changes to this file will be overwritten by the next CMake run ####
####### The input file was product-config.cmake.in                            ########

get_filename_component(PACKAGE_PREFIX_DIR "${CMAKE_CURRENT_LIST_DIR}/../../../../../../" ABSOLUTE)

macro(set_and_check _var _file)
  set(${_var} "${_file}")
  if(NOT EXISTS "${_file}")
    message(FATAL_ERROR "File or directory ${_file} referenced by variable ${_var} does not exist !")
  endif()
endmacro()

macro(check_required_components _NAME)
  foreach(comp ${${_NAME}_FIND_COMPONENTS})
    if(NOT ${_NAME}_${comp}_FOUND)
      if(${_NAME}_FIND_REQUIRED_${comp})
        set(${_NAME}_FOUND FALSE)
      endif()
    endif()
  endforeach()
endmacro()

####################################################################################


## find_ups_product directives
## remember that these are minimum required versions
    find_ups_product( larcore v1_00_00 )
    find_ups_product( art v1_09_00 )
    find_ups_product( cppunit v1_12_1a )
    find_ups_product( gccxml v0_9_20140718a )
    find_ups_product( clhep v2_2_0_3 )
    find_ups_product( cetpkgsupport v1_08_03 )
    find_ups_product( cetlib v1_08_00 )
    find_ups_product( cpp0x v1_03_02 )
    find_ups_boost( v1_50_0 )
    find_ups_product( fhiclcpp v3_06_00 )
    find_ups_product( sqlite v3_07_15_00 )
    find_ups_product( messagefacility v1_14_01 )
    find_ups_root( v5_34_20 )
    find_ups_product( tbb v4_1 )
    find_ups_product( larevt v1_00_00 )
    find_ups_product( lardata v1_00_00 )
    find_ups_product( nutools v1_00_00 )
    find_ups_product( genie v2_8_0 )
    find_ups_product( libwda v2_21_0 )
    find_ups_product( postgresql v9_1_0 )
    find_ups_product( larsim v1_00_00 )
    find_ups_product( artextensions v1_00_01 )
    find_ups_product( geant4 geant4 )
    find_ups_product( xerces_c v3_0_0 )
    find_ups_product( larpandora v1_00_00 )
    find_ups_product( larreco v1_00_00 )
    find_ups_product( pandora v00_17 )
    find_ups_product( larana v1_00_00 )
    find_ups_product( lbne_raw_data v0_00_02 )
    find_ups_product( artdaq_core v1_00_00 )


## find_library directives
    if( NOT SQLITE3 )
      cet_find_library( SQLITE3 NAMES sqlite3_ups PATHS ENV SQLITE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT CLHEP )
      cet_find_library( CLHEP NAMES CLHEP PATHS ENV CLHEP_LIB_DIR NO_DEFAULT_PATH )
    endif()
    if( NOT CPPUNIT )
      cet_find_library( CPPUNIT NAMES cppunit PATHS ENV CPPUNIT_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT XERCESC )
      cet_find_library( XERCESC NAMES xerces-c PATHS ENV XERCES_C_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4FR )
      cet_find_library( G4FR NAMES G4FR PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4GMOCREN )
      cet_find_library( G4GMOCREN NAMES G4GMocren PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4OPENGL )
      cet_find_library( G4OPENGL NAMES G4OpenGL PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4RAYTRACER )
      cet_find_library( G4RAYTRACER NAMES G4RayTracer PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4TREE )
      cet_find_library( G4TREE NAMES G4Tree PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4VRML )
      cet_find_library( G4VRML NAMES G4VRML PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4ANALYSIS )
      cet_find_library( G4ANALYSIS NAMES G4analysis PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4DIGITS_HITS )
      cet_find_library( G4DIGITS_HITS NAMES G4digits_hits PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4ERROR_PROPAGATION )
      cet_find_library( G4ERROR_PROPAGATION NAMES G4error_propagation PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4EVENT )
      cet_find_library( G4EVENT NAMES G4event PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4GEOMETRY )
      cet_find_library( G4GEOMETRY NAMES G4geometry PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4GL2PS )
      cet_find_library( G4GL2PS NAMES G4gl2ps PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4GLOBAL )
      cet_find_library( G4GLOBAL NAMES G4global PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4GRAPHICS_REPS )
      cet_find_library( G4GRAPHICS_REPS NAMES G4graphics_reps PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4INTERCOMS )
      cet_find_library( G4INTERCOMS NAMES G4intercoms PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4INTERFACES )
      cet_find_library( G4INTERFACES NAMES G4interfaces PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4MATERIALS )
      cet_find_library( G4MATERIALS NAMES G4materials PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4MODELING )
      cet_find_library( G4MODELING NAMES G4modeling PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4PARMODELS )
      cet_find_library( G4PARMODELS NAMES G4parmodels PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4PARTICLES )
      cet_find_library( G4PARTICLES NAMES G4particles PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4PERSISTENCY )
      cet_find_library( G4PERSISTENCY NAMES G4persistency PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4PHYSICSLISTS )
      cet_find_library( G4PHYSICSLISTS NAMES G4physicslists PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4PROCESSES )
      cet_find_library( G4PROCESSES NAMES G4processes PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4READOUT )
      cet_find_library( G4READOUT NAMES G4readout PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4RUN )
      cet_find_library( G4RUN NAMES G4run PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4TRACK )
      cet_find_library( G4TRACK NAMES G4track PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4TRACKING )
      cet_find_library( G4TRACKING NAMES G4tracking PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4VISHEPREP )
      cet_find_library( G4VISHEPREP NAMES G4visHepRep PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4VISXXX )
      cet_find_library( G4VISXXX NAMES G4visXXX PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4VIS_MANAGEMENT )
      cet_find_library( G4VIS_MANAGEMENT NAMES G4vis_management PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT G4ZLIB )
      cet_find_library( G4ZLIB NAMES G4zlib PATHS ENV G4LIB NO_DEFAULT_PATH )
    endif()
    if( NOT PYTHIA6 )
      cet_find_library( PYTHIA6 NAMES Pythia6 PATHS ENV PYLIB NO_DEFAULT_PATH )
    endif()
    if( NOT LHAPDF )
      cet_find_library( LHAPDF NAMES LHAPDF PATHS ENV LHAPDF_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT LOG4CPP )
      cet_find_library( LOG4CPP NAMES log4cpp PATHS ENV LOG4CPP_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT XML2 )
      cet_find_library( XML2 NAMES xml2 PATHS /scratch/workspace/nu-release-build/v1_14_04/s15-e7/debug/build/libxml2/v2_9_2/Linux64bit+2.6-2.12-debug/lib NO_DEFAULT_PATH )
    endif()
    if( NOT CRY )
      cet_find_library( CRY NAMES CRY PATHS ENV CRY_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GALGORITHM )
      cet_find_library( GALGORITHM NAMES GAlgorithm PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GBARYONRESONANCE )
      cet_find_library( GBARYONRESONANCE NAMES GBaryonResonance PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GBASE )
      cet_find_library( GBASE NAMES GBase PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GBODEKYANG )
      cet_find_library( GBODEKYANG NAMES GBodekYang PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GCHARM )
      cet_find_library( GCHARM NAMES GCharm PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GCOH )
      cet_find_library( GCOH NAMES GCoh PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GDFRC )
      cet_find_library( GDFRC NAMES GDfrc PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GDIS )
      cet_find_library( GDIS NAMES GDIS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GCROSSSECTIONS )
      cet_find_library( GCROSSSECTIONS NAMES GCrossSections PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GDECAY )
      cet_find_library( GDECAY NAMES GDecay PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GELAS )
      cet_find_library( GELAS NAMES GElas PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GELFF )
      cet_find_library( GELFF NAMES GElFF PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GHEP )
      cet_find_library( GHEP NAMES GHEP PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GEVGCORE )
      cet_find_library( GEVGCORE NAMES GEVGCore PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GEVGMODULES )
      cet_find_library( GEVGMODULES NAMES GEVGModules PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GEVGDRIVERS )
      cet_find_library( GEVGDRIVERS NAMES GEVGDrivers PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GGIBUU )
      cet_find_library( GGIBUU NAMES GGiBUU PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GHADRONTRANSP )
      cet_find_library( GHADRONTRANSP NAMES GHadronTransp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GFRAGMENTATION )
      cet_find_library( GFRAGMENTATION NAMES GFragmentation PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GINTERACTION )
      cet_find_library( GINTERACTION NAMES GInteraction PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GLLEWELLYNSMITH )
      cet_find_library( GLLEWELLYNSMITH NAMES GLlewellynSmith PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GMEC )
      cet_find_library( GMEC NAMES GMEC PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GMESSENGER )
      cet_find_library( GMESSENGER NAMES GMessenger PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GNUGAMMA )
      cet_find_library( GNUGAMMA NAMES GNuGamma PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GNUE )
      cet_find_library( GNUE NAMES GNuE PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GNTUPLE )
      cet_find_library( GNTUPLE NAMES GNtuple PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GNUCLEAR )
      cet_find_library( GNUCLEAR NAMES GNuclear PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GNUMERICAL )
      cet_find_library( GNUMERICAL NAMES GNumerical PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GQPM )
      cet_find_library( GQPM NAMES GQPM PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GPDG )
      cet_find_library( GPDG NAMES GPDG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GPDF )
      cet_find_library( GPDF NAMES GPDF PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GQEL )
      cet_find_library( GQEL NAMES GQEL PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GRES )
      cet_find_library( GRES NAMES GRES PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GREGISTRY )
      cet_find_library( GREGISTRY NAMES GRegistry PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GREINSEGHAL )
      cet_find_library( GREINSEGHAL NAMES GReinSeghal PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GUTILS )
      cet_find_library( GUTILS NAMES GUtils PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GGEO )
      cet_find_library( GGEO NAMES GGeo PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GFLUXDRIVERS )
      cet_find_library( GFLUXDRIVERS NAMES GFluxDrivers PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GMUELOSS )
      cet_find_library( GMUELOSS NAMES GMuELoss PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GREWEIGHT )
      cet_find_library( GREWEIGHT NAMES GReWeight PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT GNUCLEONDECAY )
      cet_find_library( GNUCLEONDECAY NAMES GNucleonDecay PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT BOOST_SERIALIZATION )
      cet_find_library( BOOST_SERIALIZATION NAMES boost_serialization PATHS ENV BOOST_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT BOOST_DATE_TIME )
      cet_find_library( BOOST_DATE_TIME NAMES boost_date_time PATHS ENV BOOST_LIB NO_DEFAULT_PATH )
    endif()
    if( NOT PQ )
      cet_find_library( PQ NAMES pq PATHS ENV POSTGRESQL_LIBRARIES NO_DEFAULT_PATH )
    endif()
    if( NOT PANDORASDK )
      cet_find_library( PANDORASDK NAMES PandoraSDK PATHS ENV PANDORA_LIB )
    endif()
    if( NOT PANDORAMONITORING )
      cet_find_library( PANDORAMONITORING NAMES PandoraMonitoring PATHS ENV PANDORA_LIB )
    endif()
    if( NOT LARCONTENT )
      cet_find_library( LARCONTENT NAMES LArContent PATHS ENV PANDORA_LIB )
    endif()
    if( NOT SIGC )
      cet_find_library( SIGC NAMES sigc-2.0 PATHS ENV LIBSIGCPP_LIB NO_DEFAULT_PATH )
    endif()
      set( DUNE_GEOMETRY  $ENV{DUNETPC_LIB}/libdune_Geometry.so )
      set( DUNEGEOMETRYHELPER_SERVICE  $ENV{DUNETPC_LIB}/libDUNEGeometryHelper_service.so )
      set( CHECKGEOMETRY_MODULE  $ENV{DUNETPC_LIB}/libCheckGeometry_module.so )
      set( SIGNALSHAPINGSERVICEDUNE10KT_SERVICE  $ENV{DUNETPC_LIB}/libSignalShapingServiceDUNE10kt_service.so )
      set( SIGNALSHAPINGSERVICEDUNE34KT_SERVICE  $ENV{DUNETPC_LIB}/libSignalShapingServiceDUNE34kt_service.so )
      set( SIGNALSHAPINGSERVICEDUNE35T_SERVICE  $ENV{DUNETPC_LIB}/libSignalShapingServiceDUNE35t_service.so )
      set( FILECATALOGMETADATADUNE_SERVICE  $ENV{DUNETPC_LIB}/libFileCatalogMetadataDUNE_service.so )
      set( CHECKAUXDET_MODULE  $ENV{DUNETPC_LIB}/libCheckAuxDet_module.so )
      set( OPDETDIGIANADUNE_MODULE  $ENV{DUNETPC_LIB}/libOpDetDigiAnaDUNE_module.so )
      set( OPDETDIGITIZERDUNE_MODULE  $ENV{DUNETPC_LIB}/libOpDetDigitizerDUNE_module.so )
      set( DUNE35TONOPDETRESPONSE_SERVICE  $ENV{DUNETPC_LIB}/libDUNE35tonOpDetResponse_service.so )
      set( DUNEOPDETRESPONSE_SERVICE  $ENV{DUNETPC_LIB}/libDUNEOpDetResponse_service.so )
      set( SIMCOUNTER35T_MODULE  $ENV{DUNETPC_LIB}/libSimCounter35t_module.so )
      set( SIMWIREDUNE10KT_MODULE  $ENV{DUNETPC_LIB}/libSimWireDUNE10kt_module.so )
      set( SIMWIREDUNE35T_MODULE  $ENV{DUNETPC_LIB}/libSimWireDUNE35t_module.so )
      set( CALGAUSHFDUNE10KT_MODULE  $ENV{DUNETPC_LIB}/libCalGausHFDUNE10kt_module.so )
      set( CALGAUSHFDUNE35T_MODULE  $ENV{DUNETPC_LIB}/libCalGausHFDUNE35t_module.so )
      set( CALWIREDUNE10KT_MODULE  $ENV{DUNETPC_LIB}/libCalWireDUNE10kt_module.so )
      set( CALWIREDUNE35T_MODULE  $ENV{DUNETPC_LIB}/libCalWireDUNE35t_module.so )
      set( DECONVGAUSHFDUNE10KT_MODULE  $ENV{DUNETPC_LIB}/libDeconvGausHFDUNE10kt_module.so )
      set( DECONVGAUSHFDUNE35T_MODULE  $ENV{DUNETPC_LIB}/libDeconvGausHFDUNE35t_module.so )
      set( UNSTICKADCCODES_MODULE  $ENV{DUNETPC_LIB}/libUnstickADCCodes_module.so )
      set( RAWEVD_MODULE  $ENV{DUNETPC_LIB}/libRawEVD_module.so )
      set( RAWEVD35T_MODULE  $ENV{DUNETPC_LIB}/libRawEVD35t_module.so )
      set( MUONOCCUPANCY_MODULE  $ENV{DUNETPC_LIB}/libMuonOccupancy_module.so )
      set( DUNEZSANALYSIS_MODULE  $ENV{DUNETPC_LIB}/libdunezsanalysis_module.so )
      set( DEDX_MODULE  $ENV{DUNETPC_LIB}/libdEdx_module.so )
      set( EMENERGYCALIB_MODULE  $ENV{DUNETPC_LIB}/libEMEnergyCalib_module.so )
      set( EMPI0ENERGY_MODULE  $ENV{DUNETPC_LIB}/libEMPi0Energy_module.so )
      set( ANATREE_MODULE  $ENV{DUNETPC_LIB}/libAnaTree_module.so )
      set( LBNE_DAQINPUT35T_UTILITIES  $ENV{DUNETPC_LIB}/liblbne_daqinput35t_utilities.so )
      set( LBNE_DAQINPUT35T  $ENV{DUNETPC_LIB}/liblbne_daqinput35t.so )
      set( DUNE_DAQINPUT35T_TPCMILLISLICEDUMP_MODULE  $ENV{DUNETPC_LIB}/libdune_daqinput35t_TpcMilliSliceDump_module.so )
      set( DUNE_DAQINPUT35T_SSPDUMP_MODULE  $ENV{DUNETPC_LIB}/libdune_daqinput35t_SSPDump_module.so )
      set( DUNE_DAQINPUT35T_SSPTOOFFLINE_MODULE  $ENV{DUNETPC_LIB}/libdune_daqinput35t_SSPToOffline_module.so )
      set( DUNE_DAQINPUT35T_TPCDAQTOOFFLINE_MODULE  $ENV{DUNETPC_LIB}/libdune_daqinput35t_TpcDAQToOffline_module.so )
      set( DUNE_DAQINPUT35T_SPLITTERINPUT_SOURCE  $ENV{DUNETPC_LIB}/libdune_daqinput35t_SplitterInput_source.so )
      set( RAWEVD35TTREE_MODULE  $ENV{DUNETPC_LIB}/libRawEVD35tTree_module.so )
      set( HITFINDERDUNE  $ENV{DUNETPC_LIB}/libHitFinderDUNE.so )
      set( EMLIKEHITS_MODULE  $ENV{DUNETPC_LIB}/libEmLikeHits_module.so )
      set( HITFINDER35T_MODULE  $ENV{DUNETPC_LIB}/libHitFinder35t_module.so )
      set( HITREPEATER_MODULE  $ENV{DUNETPC_LIB}/libHitRepeater_module.so )
      set( DISAMBIGCHECK_MODULE  $ENV{DUNETPC_LIB}/libdisambigcheck_module.so )
      set( TRACKANACT_MODULE  $ENV{DUNETPC_LIB}/libTrackAnaCT_module.so )
      set( DUNEPANDORA  $ENV{DUNETPC_LIB}/libDUNEPandora.so )
      set( DUNE35TPANDORA_MODULE  $ENV{DUNETPC_LIB}/libDUNE35tPandora_module.so )
      set( DUNE35TPARTICLESTITCHER_MODULE  $ENV{DUNETPC_LIB}/libDUNE35tParticleStitcher_module.so )
      set( DUNE4APAPANDORA_MODULE  $ENV{DUNETPC_LIB}/libDUNE4APAPandora_module.so )
      set( CTREE35T_MODULE  $ENV{DUNETPC_LIB}/libCTree35t_module.so )
      set( T0COUNTER_MODULE  $ENV{DUNETPC_LIB}/libT0Counter_module.so )
      set( GENEXTCOUNTERFILTER_MODULE  $ENV{DUNETPC_LIB}/libGenExtCounterFilter_module.so )
      set( LARG4EXTCOUNTERFILTER_MODULE  $ENV{DUNETPC_LIB}/libLArG4ExtCounterFilter_module.so )
      set( LARG4PARTICLEFILTER_MODULE  $ENV{DUNETPC_LIB}/libLArG4ParticleFilter_module.so )
      set( INISEGALG  $ENV{DUNETPC_LIB}/libIniSegAlg.so )
      set( NUEANA_MODULE  $ENV{DUNETPC_LIB}/libNueAna_module.so )
      set( INISEGRECO_MODULE  $ENV{DUNETPC_LIB}/libIniSegReco_module.so )
      set( GAPFILTER_MODULE  $ENV{DUNETPC_LIB}/libGapFilter_module.so )
      set( GAPWIDTH_MODULE  $ENV{DUNETPC_LIB}/libGapWidth_module.so )
      set( TEST_DAQINPUT35T_SPLITTERANALYZER_MODULE  $ENV{DUNETPC_LIB}/libtest_daqinput35t_SplitterAnalyzer_module.so )
      set( GEOMETRYTEST35_MODULE  $ENV{DUNETPC_LIB}/libGeometryTest35_module.so )
      include_directories ( $ENV{DUNETPC_INC} )

check_required_components(dunetpc)

